/* header{
    background-color: rgb(26, 37, 194);
    height: 20px;
} */

.image{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.img3{
    height: 180px;
    width: 180px;
}

.nav-link{
    color:black !important;
}

.img2{
    height: 350px;
}

a{
    font-weight: bold;
}

h1{
    text-align: center;
    color: black;
    font-family: 'Anton', sans-serif;
}

p{
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
}    

.img5{
    width: 260px;
    padding-left: 20px;   
}    

.img6{
    width: 260px;
    height: 300px;
    padding-left: 20px;   
}    

.card-title{
    font-weight: bolder;
    text-align: center;
}

.card-text{
    text-align: center;
}


button{
    padding-left: 50px;
}